Index: stable/HeuristicLab.DataPreprocessing.Views/3.4/HeuristicLab.DataPreprocessing.Views-3.4.csproj
===================================================================
--- stable/HeuristicLab.DataPreprocessing.Views/3.4/HeuristicLab.DataPreprocessing.Views-3.4.csproj	(revision 14963)
+++ stable/HeuristicLab.DataPreprocessing.Views/3.4/HeuristicLab.DataPreprocessing.Views-3.4.csproj	(revision 15131)
@@ -98,4 +98,114 @@
   <ItemGroup>
     <Compile Include="DataPreprocessingMenuItem.cs" />
+    <Compile Include="PreprocessingCheckedVariablesView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="PreprocessingCheckedVariablesView.Designer.cs">
+      <DependentUpon>PreprocessingCheckedVariablesView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="PreprocessingFeatureCorrelationView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="PreprocessingFeatureCorrelationView.Designer.cs">
+      <DependentUpon>PreprocessingFeatureCorrelationView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="CheckedFilterCollectionView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="CheckedFilterCollectionView.Designer.cs">
+      <DependentUpon>CheckedFilterCollectionView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="CheckedTransformationListView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="CheckedTransformationListView.Designer.cs">
+      <DependentUpon>CheckedTransformationListView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="ComparisonFilterView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="ComparisonFilterView.Designer.cs">
+      <DependentUpon>ComparisonFilterView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="RenameColumnsDialog.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="RenameColumnsDialog.Designer.cs">
+      <DependentUpon>RenameColumnsDialog.cs</DependentUpon>
+    </Compile>
+    <Compile Include="ScatterPlotSingleView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="ScatterPlotSingleView.Designer.cs">
+      <DependentUpon>ScatterPlotSingleView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="DataCompletenessView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="DataCompletenessView.Designer.cs">
+      <DependentUpon>DataCompletenessView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="DataGridContentView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="DataGridContentView.Designer.cs">
+      <DependentUpon>DataGridContentView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="DataPreprocessingView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="DataPreprocessingView.designer.cs">
+      <DependentUpon>DataPreprocessingView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="DataPreprocessorStarter.cs" />
+    <Compile Include="PreprocessingDataTableView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="PreprocessingDataTableView.Designer.cs">
+      <DependentUpon>PreprocessingDataTableView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="FilterView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="FilterView.Designer.cs">
+      <DependentUpon>FilterView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="ScatterPlotMultiView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="ScatterPlotMultiView.Designer.cs">
+      <DependentUpon>ScatterPlotMultiView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="PreprocessingScatterPlotView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="PreprocessingScatterPlotView.Designer.cs">
+      <DependentUpon>PreprocessingScatterPlotView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="SearchAndReplaceDialog.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="SearchAndReplaceDialog.Designer.cs">
+      <DependentUpon>SearchAndReplaceDialog.cs</DependentUpon>
+    </Compile>
+    <Compile Include="HistogramView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="HistogramView.Designer.cs">
+      <DependentUpon>HistogramView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="LineChartView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="LineChartView.Designer.cs">
+      <DependentUpon>LineChartView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="ManipulationView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
+    <Compile Include="ManipulationView.Designer.cs">
+      <DependentUpon>ManipulationView.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Plugin.cs" />
     <Compile Include="PreprocessingChartView.cs">
       <SubType>UserControl</SubType>
@@ -103,114 +213,4 @@
     <Compile Include="PreprocessingChartView.Designer.cs">
       <DependentUpon>PreprocessingChartView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="PreprocessingFeatureCorrelationView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="PreprocessingFeatureCorrelationView.Designer.cs">
-      <DependentUpon>PreprocessingFeatureCorrelationView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="CheckedFilterCollectionView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="CheckedFilterCollectionView.Designer.cs">
-      <DependentUpon>CheckedFilterCollectionView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="CheckedTransformationListView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="CheckedTransformationListView.Designer.cs">
-      <DependentUpon>CheckedTransformationListView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="ComparisonFilterView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="ComparisonFilterView.Designer.cs">
-      <DependentUpon>ComparisonFilterView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="RenameColumnsDialog.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="RenameColumnsDialog.Designer.cs">
-      <DependentUpon>RenameColumnsDialog.cs</DependentUpon>
-    </Compile>
-    <Compile Include="ScatterPlotSingleView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="ScatterPlotSingleView.Designer.cs">
-      <DependentUpon>ScatterPlotSingleView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="DataCompletenessView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="DataCompletenessView.Designer.cs">
-      <DependentUpon>DataCompletenessView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="DataGridContentView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="DataGridContentView.Designer.cs">
-      <DependentUpon>DataGridContentView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="DataPreprocessingView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="DataPreprocessingView.designer.cs">
-      <DependentUpon>DataPreprocessingView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="DataPreprocessorStarter.cs" />
-    <Compile Include="PreprocessingDataTableView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="PreprocessingDataTableView.Designer.cs">
-      <DependentUpon>PreprocessingDataTableView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="FilterView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="FilterView.Designer.cs">
-      <DependentUpon>FilterView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="ScatterPlotMultiView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="ScatterPlotMultiView.Designer.cs">
-      <DependentUpon>ScatterPlotMultiView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="PreprocessingScatterPlotView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="PreprocessingScatterPlotView.Designer.cs">
-      <DependentUpon>PreprocessingScatterPlotView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="SearchAndReplaceDialog.cs">
-      <SubType>Form</SubType>
-    </Compile>
-    <Compile Include="SearchAndReplaceDialog.Designer.cs">
-      <DependentUpon>SearchAndReplaceDialog.cs</DependentUpon>
-    </Compile>
-    <Compile Include="HistogramView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="HistogramView.Designer.cs">
-      <DependentUpon>HistogramView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="LineChartView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="LineChartView.Designer.cs">
-      <DependentUpon>LineChartView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="ManipulationView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="ManipulationView.Designer.cs">
-      <DependentUpon>ManipulationView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="Plugin.cs" />
-    <Compile Include="PreprocessingCheckedVariablesView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="PreprocessingCheckedVariablesView.Designer.cs">
-      <DependentUpon>PreprocessingCheckedVariablesView.cs</DependentUpon>
     </Compile>
     <Compile Include="PreprocessingCheckedItemListView.cs">
